Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007197 [DCSS] Implementables text N/A 2013-06-10 23:22 2014-06-01 06:05
Reporter neil View Status public  
Assigned To sgrunt
Priority normal Resolution done  
Status closed   Product Branch 0.13 ancient branch
Summary 0007197: Seeking lines for Donald in Forest
Description Everyone's favourite adventurer, Donald, lacks speech lines about the new Forest branch. I hate that.

Suggestions welcome!
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0023149)
sgrunt (administrator)
2013-06-11 02:25

"I hate having to branch out like this."

"I asked some spriggans for directions; they got kind of evasive about it."

"I asked some tengu for directions; it got kind of shocking."

"I was going to ask a faun for directions, but it got too confusing."

"Those wind drakes are really a blast. I still hate them."

"What kind of person lives in a tree, anyway?"
(0023212)
Claws (developer)
2013-06-17 00:24

As mentioned elsewhere, newvaults and newnewabyss dialogue is needed too.

"What kind of idiots hire shapeshifters to protect treasure?"

"Some jerks keep announcing both my presence and that I'm deafened. I hate that."

"Those convokers are quite rude. Who wants to suddenly fight at any given moment?"
(0023213)
gammafunk (administrator)
2013-06-17 02:15

"Ledas was a powerful earth mage? All he figured out was how to make mud."

"Pan's been practicing with that flute of his for ages. He still sounds terrible."

"Dryads aren't very bright. They don't seem to realize that wood is flammable."

"Apparently not a single thing here thought about what happens when you set a tree on fire".

"More monsters with hooves that shoot things at you. How creative."

"What am I supposed to do with all this fruit? Make a fruit salad?"

"A lot of fruit an no snozzcucumbers. I hate that."

"Snozzcucumbers taste much better than fruit!"
(0023214)
nicolae (reporter)
2013-06-17 02:43

well okay if you insist

Forest Donald
"Did that tree just move its branches?"
"Did that root just wiggle a little?"
"I think my adventurer's guide is out of date. What the hell is a kenku?"
"This place doesn't seem all that enchanting to me."
"I think I'm getting hay fever."
"There's nobody here I'd root for."
"Did you just hear a twig snapping?"
"Earlier I saw adorable woodland creatures frolicking in a sunbeam. I hate that."
"I wish I were a lumberjack."
"How can such tiny little people be such huge pains in the neck?"
"Pan? Does he have a brother named Pot?"
"Half-goats, half-birds, half-horses... people must get *really* lonely around here."

Vaults Donald
"Who designed this place? It's just a bunch of weird little rooms stuck together."
"This is an awful lot of space just to hold some junk."
"I really don't want to think about where yaktaurs come from."
"I saw some yaktaurs earlier, but I bolted."
"I'd get better loot from Okawaru."
"I kill a bunch of guards and all I find is a crappy artefact. I hate that."

Abyss Donald
"I'm sick of all these ancient zymes."
"But I don't want to have to go deeper!"
"What the hell does 'eldritch' mean, anyway?"
"I keep hearing this weird shrieking in my head."
"I hate the Abyss, but the alternative is going back to where I was before."
"I've never heard of a star cursing anything."
"I've never heard of a star spawning anything."
"At least it's not the Plateau of Leng."
"Yet another incomprehensible terror birthed from a thousand deranged nightmares. I hate that."
"I suppose if I explore a little more I'll find the Lobster of Armageddon, too."
"Oh, another half dozen temporary mutations. Just what I needed."
"They say this place goes on infinitely, but who can tell when every part looks the same?"
"I thought it was a gateway out of here, but it was another abyssal stair. I hate that."
(0023215)
sgrunt (administrator)
2013-06-17 04:21

We have enough dialogue for a starting point now, so I'm going to mark this as resolved.

Contributions are still welcome, but less urgent now.

- Issue History
Date Modified Username Field Change
2013-06-10 23:22 neil New Issue
2013-06-11 02:25 sgrunt Note Added: 0023149
2013-06-17 00:24 Claws Note Added: 0023212
2013-06-17 02:15 gammafunk Note Added: 0023213
2013-06-17 02:43 nicolae Note Added: 0023214
2013-06-17 04:21 sgrunt Note Added: 0023215
2013-06-17 04:21 sgrunt Assigned To => sgrunt
2013-06-17 04:21 sgrunt Status new => resolved
2013-06-17 04:21 sgrunt Resolution open => done
2013-06-17 04:21 sgrunt Fixed in Branch => 0.13 development branch
2014-06-01 06:05 neil Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker